body {padding:0;margin:0;}


body,td {
	font-family: arial, Verdana, sans-serif;
	font-weight: normal;
	font-style: normal
}

.lobhead {}
.lobside {float:left;}
.lobkeywords {background:#ff8888}
.lobcopyright {}

a {text-decoration: none}
a:hover {text-decoration: underline}

div.copyright {
	color: yellow;
	text-align: center;
}

h3 {font-size: 12pt;}
h2 {font-size: 14pt;}
h1 {font-size: 16pt;}

li.contents {padding-bottom: 4px;}

.lobmenu2 {width:286px}
#menu {width:266px}
#menu a {border:2px solid transparent}
#menu a:hover {
	background: yellow;
	color: blue;
}

#menu .yellow {border:1px solid #cc4444;border-radius:8px;background:#ffcccc;padding:2px}

#menu .yellow:hover {border:1px solid #cc4444;background:yellow}

.lobissues {list-style:none;margin:0;padding:0;
  column-count:2;column-gap:0px}


.maginfo {float:right;margin:0 0 10px 20px;background:#cccccc;padding:5px}
.maginfo table td:first-child {font-weight:bold}
.maginfo table td {font-size:11px}

ul#contents  {margin:10px;padding:10px}
ul#contents li {padding-bottom:10px;font-size:85%}

.norm {color:black;font-weight:normal}

.shadowed {border:2px solid #440000;padding:5px 20px;margin:0;border-radius:10px;box-shadow:5px 5px 5px #aaa}

.lobissuebox {width:auto;max-width:700px}


@media screen and (max-width: 868px) {
	.maginfo {float:inherit;text-align:center}
}

@media screen and (max-width: 700px) {
	#menu {width:100%}
	#menu td {display:block}
	.lobmenu2 {width:100%}
	.lobside  {float:inherit;width:100%;}
	.lobside .lobkeywords {display:none}
	.lobside .lobgood {display:none}
	.lobissues {margin:0 0 0 10px}
	.lobissues {columns:4}
	.lobissues li {margin:5px 0}
}

@media screen and (max-width: 596px) {
	.lobissues {columns:3}
}

@media screen and (max-width: 446px) {
	.lobissues {columns:2}
}

@media print {
   div.copyright {
	color: black;
	text-align: center;
	}

}
